/*---------------------------------------------
	h1
---------------------------------------------*/
.h1-box:before{
	background-image: url(../../../_images/work-style/h1-bg-index.jpg);
	background-position: left 50%;
}
@supports (background-image: url('image.webp')) {
	.h1-box:before {
		background-image: url(../../../_images/work-style/h1-bg-index.webp);
	}
}

/*環境制度-index*/
.workstyle .h1-box h1:before{
	content: "WORK STYLE";
}


/*---------------------------------------------
	コンテンツ一覧
---------------------------------------------*/
.main-box .workstyle-list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 100px 0;
}
.main-box .workstyle-list > li{
	display: block;
	width: 600px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	border-radius: 20px;
	transform: translateY(20px);
	opacity: 0;
}

.main-box .workstyle-list > li .img-box{
	margin-bottom: 10px;
	display: block;
	background-color: #ebe3db;
	width: 100%;
	height: 300px;
	border-radius: 20px;
	overflow: hidden;
	position: relative;
	transition: all .5s ease;
}

.main-box .workstyle-list > li .img-box img{
	width: auto;
	height: 100%;
	object-fit: cover;
}
.main-box .workstyle-list > li a{
	display: block;
	transition: all .5s ease;
	position: relative;
}
.main-box .workstyle-list > li a:after{
	font-family: "Font Awesome 5 Free";
	content: '\f178';
	display: block;
	background-image: linear-gradient(to right, #ff7701 0, #ff2523 100%);
	color: #fff;
	padding: 15px;
	font-size: 1.8rem;
	font-weight: 900;
	line-height: 1em;
	border-radius: 50%;
	transition: all .5s ease;
	position: absolute;
	right: -8px;
	bottom: -8px;
}

.main-box .workstyle-list > li p{
	padding: 10px 10px 15px;
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1.8em;
	text-align: center;
}

/*hover*/
.main-box .workstyle-list > li a:hover{
	border-radius: 20px;
	box-shadow: 0 0 10px rgba(255, 102, 17, 0.5);
}
.main-box .workstyle-list > li a:hover:after{
	background-image: linear-gradient(to right, #fff 0, #fff 100%);
	color: #ff8925;
	box-shadow: 0 0 1px 1px #ff690f;
}

/**/
.main-box .workstyle-list > li:nth-of-type(1){
	animation: fade-move .4s ease forwards;
	animation-delay: .2s;
}
.main-box .workstyle-list > li:nth-of-type(2){
	animation: fade-move .4s ease forwards;
	animation-delay: .4s;
}
.main-box .workstyle-list > li.show:nth-of-type(3),
.main-box .workstyle-list > li.show:nth-of-type(4),
.main-box .workstyle-list > li.show:nth-of-type(5),
.main-box .workstyle-list > li.show:nth-of-type(6){
	animation: fade-move .4s ease forwards;
}

@media screen and ( max-width: 1200px ){
	.main-box .workstyle-list{
		width: 95%;
		margin: auto;
		gap: 80px 0;
	}
	.main-box .workstyle-list > li{
		width: 48%;
	}
	.main-box .workstyle-list > li p{
		font-size: 1.6rem;
		line-height: 1.8em;
	}
}

@media screen and ( max-width: 1000px ){
	.main-box .workstyle-list{
		gap: 60px 0;
	}
	.main-box .workstyle-list > li .img-box{
		height: 220px;
	}
	.main-box .workstyle-list > li .img-box:after{
		font-size: 3.6rem;
		line-height: 1.2em;
	}
	.main-box .workstyle-list > li p{
		font-size: 1.4rem;
		line-height: 1.8em;
	}
}

@media screen and ( max-width: 810px ){
	.main-box .workstyle-list{
		justify-content: space-between;
		gap: 40px 0;
	}
	.main-box .workstyle-list > li .img-box{
		height: 190px;
	}
	.main-box .workstyle-list > li .img-box:after{
		font-size: 2.3rem;
		line-height: 1.1em;
	}
	.main-box .workstyle-list > li a:after{
		padding: 15px;
		font-size: 1.4rem;
		right: -8px;
		bottom: -8px;
	}

	.main-box .workstyle-list > li p{
		font-size: 1.3rem;
		line-height: 1.6em;
	}
}

@media screen and ( max-width: 480px ){
	.main-box .workstyle-list > li{
		width: 90%;
		margin: auto;
	}
	.main-box .workstyle-list > li .img-box{
		height: 180px;
	}
	.main-box .workstyle-list > li .img-box img{
		width: 100%;
	}
	.main-box .workstyle-list > li a:after{
		padding: 10px;
		font-size: 1.2rem;
		right: -5px;
		bottom: -5px;
	}

	.main-box .workstyle-list > li p{
		font-size: 1.3rem;
		line-height: 1.5em;
	}
}








